/*======================================
Author: Web Clinic Online Team
=======================================*/

@import url(https://fonts.googleapis.com/css?family=Prata);
@import url(https://fonts.googleapis.com/css?family=Raleway:300,400,400i,500,500i,600,700,700i,800,900);
@import url(https://fonts.googleapis.com/css?family=Krub:300,300i,400,400i,500,600,600i,700);
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');

html {
	text-rendering: optimizeLegibility !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #000;
	font-size: 16px;
}
a {
	text-decoration: none;
	color: #325fac;
}
a:hover {
	color: #040707;
}
a.invert {
	color: #040707;
}
a.invert:hover {
	color: #555555 !important;
}
p {
	font-size: 18px;
	line-height: 28px;
}
.preloader {
	background: url(/JohnSchool/images/preloader.gif) no-repeat scroll 50% 50% #fff;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999;
}
.to-top {
	display: block;
	color: #fff;
	font-size: 24px;
	text-align: center;
	line-height: 44px;
	position: fixed;
	bottom: 15px;
	right: 15px;
	background: #325fac;
	opacity: 0;
	visibility: hidden;
	transition: all 0.30s ease-in-out;
	height: 48px;
	width: 50px;
	z-index: 999;
}
.to-top:hover {
	background: #f9b224;
	color: #fff;
}
.visible {
	opacity: 1;
	visibility: visible;
}
.top-bar {
	padding: 6px 0;
	background: #000000;
}
.topnav {
	transition: all 0.2s;
	margin: 0 auto;
	display: inline-block;
}
.topnav ul {
	list-style-type: none;
}
.topnav li {
	float: left;
	display: block;
	color: #adacac;
	margin: 0 !important;
	font-size: 15px;
}
.topnav li a {
	display: block;
	color: #adacac;
	text-align: left;
	padding: 4px 8px;
	text-decoration: none;
	font-weight: 400;
}
.topnav li a:hover {
	color: #FFBE01;
}
.top-logo-sec {
	padding-top: 10px;
	padding-bottom: 10px;
}
.logo {
	float: left;
}
.logo img {
	width: 100%;
}
.header-contents {
	padding-top: 20px;
}
.header-contents p {
	color: #325fac;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.yellow-menu-btn {
	margin: 6px 0;
	text-align: center;
}
.yellow-menu-btn a {
	background: #325fac;
	border-radius: 5px;
	color: #fff;
	font-size: 16px;
	display: inline-block;
	padding: 12px 30px !important;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 2px;
}
.yellow-menu-btn a:hover {
	background: #f4f4f4;
	color: #777;
}
.phone-no {
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	margin-bottom: 5px;
}
.phone-no-icon {
	color: #0A9200;
	font-size: 24px !important;
	padding: 5px 0 0;
	display: inline-block;
}
.navbar {
	background: #325fac;
	font-size: 16px;
	font-weight: 600;
	letter-spacing:2px;
	text-transform: uppercase;
}
.navbar-collapse {
	padding: 0 10px;
}
.navbar-nav li a {
	color: #fff;
	transition: all 0.2s;
	letter-spacing: 1px;
	text-align: center;
}
.navbar-nav li.active a {
	background: #07b3e1;
}
.banner {
	min-height: 470px;
	background: url(/JohnSchool/images/slide1.jpg) no-repeat 50% 50% / cover;
	padding: 10% 10px;
}
.banner h3 {
	color: #FFFFFF !important;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	text-align: center;
	text-shadow: 1px 1px 3px black;
	font-size: 44px !important;
}

.banner h2 {
	color: #FFFFFF !important;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	text-align: center;
	text-shadow: 1px 1px 3px black;
	font-size: 36px !important;
	
}
.banner-bottom{
	background:#9c0000;
	color:#fff;
	font-size:20px;
	font-weight: 700;
	padding:15px 10px;
	text-align: center;
	text-transform:uppercase;
}

.home-enroll {
	padding: 50px 0 10px;
}
.home-enroll p {
	color: #000000;
}
.home-enroll img {
	margin: -20px auto 0;
	width: 100%;
	max-width: 385px;
}
.home-enroll-title {
	color: #005d9b;
	font-size: 36px;
	font-weight: 600;
	margin: 0 0 24px;
	position: relative;
}
.home-enroll-title-line {
	background: #1a99d0;
	height: 1px;
	position: absolute;
	top: 50%;
	width: 100%;
}
.home-enroll-title-text {
	background: #FFFFFF;
	padding: 0 5px 0 0;
	position: relative;
	z-index: 1;
}


.home-device-section{
	padding:60px 0 30px;
}
.home-device-section p {
	color: #000000;
}
.home-device-section ul li {
	color: #000000;
	font-size:18px;
	font-weight:300;
}
.home-device-section h4 {
	color: #005d9b;
	font-size:22px;
	font-weight:600;
}
.home-device-section img {
	margin: 20px auto 0;
	width: 100%;
	max-width: 385px;
}
.green-black-bg {
	background: #33b54b url(/JohnSchool/images/2-color-bg.jpg) repeat-y center center;
}
.box-content{
}
.box-content h3 {
	color: #fff;
	font-size: 32px;
	font-weight: 700;
	text-align:center;
}
.box-content h4 {
	color: #fff;
	font-size: 26px;
	font-weight: 500;
	text-align:center;
}
.box-content a {
	color: #f9b224;
	font-size: 20px;
	font-weight: 600;
	padding: 12px 32px;
	text-decoration: none;
	background: #fff;
	display: block;
	margin: 25px auto 0;
	text-transform: uppercase;
	text-align:center;
	width:230px;
}
.box-content a:hover {
	color: #fff;
	text-decoration: none;
	background: #f9b224;
}
.box-1{
	background: #325fac;
	padding: 25px 30px !important;
}
.box-2{
	background: #07b3e1;
	padding: 25px 30px !important;
}

.box-3{
	background:#33b54b;
	padding: 25px 30px !important;
}

.online-educational {
	background: #f2f2f2;
	padding: 40px 10px 50px;
}
.online-educational h1{
	color:#9c0000;
	font-size:30px;
	font-weight:600;
	text-align:left;
}
.online-educational p{
	font-size:20px;
	font-weight:300;
	text-align:left;
}

.content-img img {
	margin: 15% auto 0;
	width: 100%;
	max-width:400px;
}

.card-img img {
	margin: 20px auto 0;
	width: 100%;
	max-width:450px;
}
.online-educational2{
	padding: 40px 10px 50px;
}
.online-educational2 p{
	font-size:18px;
	font-weight:300;
	text-align:left;
}

.will-cover{
	background: #ffac00;
	padding: 35px 0;
}
.will-cover h3{
	color: #fff!important;
	text-align: center;
	padding-bottom: 35px;
	font-weight: 400!important;
	text-transform: uppercase;
	font-size: 32px !important;
}
.will-cover ul {
}
.will-cover li {
	list-style-image: url(/JohnSchool/images/red-arrow.png);
	padding-bottom: 8px;
	color:#fff;
	font-size: 18px;
	font-weight:300;
}

.two-col-content{
	padding: 40px 10px;
}
.two-col-content p{
	font-weight:300;
}
.two-col-content h3 {
	color:#325fac;
	font-size: 32px;
	font-weight: 700;
	margin-bottom:20px;
	text-transform:uppercase;
}

.online-training-bottom {
	padding: 40px 10px;
}
.online-training-bottom h2 {
	color: #32b44a;
	font-size: 52px;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 32px;
}
.online-training-bottom h3 {
	color: #0e2027;
	font-size: 38px;
	font-weight: 600;
	text-transform: uppercase;
}
.online-training-bottom h5 {
	color: #000;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}
.online-training-bottom ul {
	padding: 25px 20px;
}
.online-training-bottom li {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	list-style-image: url(/JohnSchool/images/red-arrow.png);
	padding-bottom: 8px;
}
.online-training-bottom img {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
	text-align: center;
}
footer {
	background: #000;
}
.footer {
	padding-top: 30px;
	padding-bottom: 30px;
}
.footer-widget h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 600;
	margin: 0 0 16px 0;
}
.footer-widget ul {
	color: #a5a5a5;
	padding: 0 0 0 28px;
}
.footer-widget li {
	margin-bottom: 10px;
	margin-top: 4px;
	transition: all 0.1s;
	list-style-image: url(/JohnSchool/images/footer-arrow.png);
	border-bottom: #525252 solid 1px;
	font-size: 16px;
}
.footer-widget li:hover {
	margin-left: 5px;
	transition: all 0.1s;
}
.footer-widget a {
	display: block;
	color: #a5a5a5;
}
.footer-widget a:hover {
	color: #07b3e1;
}
.footer-widget-image {
}
.footer-widget-image img {
	width: 100%;
	max-width: 288px;
	text-align: center;
	margin: 40px auto 20px;
}
.copyright {
	background: #07b3e1;
	color: #fff;
	font-size: 16px;
	text-align: center;
	padding: 30px 0;
}
/*FAQ Pages*/
.faqs {
	list-style-type: none;
	font-size: 18px;
	font-weight: 300;
	padding: 0;
	text-align: justify;
}
.faqs li:nth-child(odd) {
	font-weight: 600;
	color: #325fac;
}
.faqs li:nth-child(even) {
	margin-bottom: 20px;
}
/*Inner Pages*/
ul, ol {
	margin-left: -20px !important;
}
.orange-text {
	color: #f9b224 !important;
	font-size: 24px !important;
	font-weight: 600 !important;
	margin: 25px auto 10px;
}
.innerpage-bg {
	background: url(/JohnSchool/images/inner-header-1.jpg) no-repeat center center;
	background-size: cover;
	padding: 100px 0;
	min-height: 220px;
}
.innerpage-bg1 {
	background: url(/JohnSchool/images/inner-header-2.jpg) no-repeat center center;
	background-size: cover;
	padding: 100px 0;
	min-height: 220px;
}
.innerpage-bg2 {
	background: url(/JohnSchool/images/inner-header-3.jpg) no-repeat center center;
	background-size: cover;
	padding: 100px 0;
	min-height: 220px;
}
.innerpage-bg3 {
	background: url(/JohnSchool/images/inner-header-4.jpg) no-repeat center center;
	background-size: cover;
	padding: 100px 0;
	min-height: 220px;
}
.inner-page-header {
	padding: 10px 0;
	text-align: center;
}
.inner-page-header h1 {
	color: #FFFFFF !important;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	text-align: center;
	text-shadow: 1px 1px 3px black;
	font-size: 42px !important;
	margin: 0 auto;
	text-transform: uppercase;
}
.innerpage-content {
	padding: 40px 0;
}
.innerpage-content h2 {
	color: #f9b224;
	font-size: 40px;
	font-weight: 600;
}
.innerpage-content h3 {
	color: #325fac;
	font-size: 34px;
	font-weight: 600;
}
.innerpage-content h4 {
	color: #000;
	font-size: 24px;
	font-weight: 600;
	margin: 25px auto 15px;
}
.innerpage-content h5 {
	color: #0e2027;
	font-size: 22px;
	font-weight: 600;
}
.innerpage-content h6 {
	color: #0e2027;
	font-size: 20px;
	font-weight: 300;
	font-style: italic;
	line-height: 30px;
}
.innerpage-content p {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	line-height: 28px;
}
.innerpage-content ul ol {
	padding: 10px 0;
	margin-left: -20px !important;
}
.innerpage-content li {
	color: #000;
	font-size: 18px;
	font-weight: 300;
	padding-bottom: 8px;
	list-style-image: url(/JohnSchool/images/red-arrow.png);
}
a.nohover:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: .80;
	opacity: .80;
	-webkit-transition: 0.4s ease;
	transition: 0.4s ease;
	-webkit-transform: scale(1.08);
	transform: scale(1.08);
}
.dont-break-out {
	/* These are technically the same, but use both */
	overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-all;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-all;
	/* Instead use this non-standard one: */
	word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.discount-price-box {
	background: #f5f5f5;
	border-radius: 5px;
	-webkit-box-shadow: 0 10px 6px -6px #777;
	-moz-box-shadow: 0 10px 6px -6px #777;
	box-shadow: 0 10px 6px -6px #777;
	padding: 30px 40px 20px !important;
	margin: 0 auto 35px;
}
.site-bullet {
	margin: 30px 0;
}
.site-bullet h3 {
	color: #8dc63f;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 15px;
}
.site-bullet ul {
}
.site-bullet li {
	list-style-image: url(/JohnSchool/images/green-arrow.png);
	padding-bottom: 6px;
}
.accordion-sec {
	margin: 40px 0;
}
button.accordion {
	background-color: #fcfcfc;
	color: #444;
	cursor: pointer;
	padding: 10px 15px;
	width: 100%;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	border-top: solid 1px #F8D23B;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.border-bot {
	border-bottom: solid 1px #F8D23B !important;
}
/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) button.accordion.active, button.accordion:hover {
    background-color: #ffffff;
}*/
button.accordion.active {
	background-color: #ffffff !important;
}
.border-bot.active {
	border-bottom: solid 1px #ffffff !important;
}
/* Style the accordion panel. Note: hidden by default */
div.panel {
	padding: 0 18px;
	background-color: white;
	max-height: 0;
	overflow: hidden;
	transition: 0.6s ease-in-out;
	opacity: 0;
	margin-bottom: 0 !important;
}
div.panel.show {
	opacity: 1;
	max-height: 100%;
}
button.accordion:after {
	content: "\f067";
	font-family: 'FontAwesome';
	font-size: 16px;
	color: #777;
	float: right;
	margin-left: 5px;
	font-weight: 200;
}
button.accordion.active:after {
	content: "\f068";
	font-family: 'FontAwesome';
}
.video-btn {
	background: #32B44A;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: 700;
	text-align: center;
	transition: ease 0.3s;
	padding: 1px 6px;
	text-transform: uppercase;
	margin-top: 2px;
}
.video-btn:hover {
	background: #000;
	color: #fff;
	text-decoration: none;
}
.easy-to-use {
	background: #eefff1;
	font-size: 18px;
	padding: 20px 30px;
	margin: 10px auto 30px;
}
.certificate-image {
	margin: 0 auto;
	text-align: center;
}
.certificate-image img {
	margin: 0 auto;
	width: 100%;
	max-width: 600px;
}



/**********************Responsive CSS*********************/
@media (max-width:1001px) {
}

@media (max-width:992px) {
.logo {
	display: block;
	float: none;
	margin: 0 auto;
	max-width: 288px;
}
.green-black-bg {
	background: #33b54b;
}
}

@media (max-width:500px) {
}

@media (max-width:350px) {
}
